Subject: Re: [PATCH] net: stmmac: dwmac-loongson: Add fix_soc_reset function

From: Jakub Kicinski <[email-masked]>
Date: Wed, 22 Jan 2025 19:44:55 -0800

On Wed, 22 Jan 2025 12:09:28 +0800 Huacai Chen wrote:
> Subject: Re: [PATCH] net: stmmac: dwmac-loongson: Add fix_soc_reset function
> 
> On Wed, Jan 22, 2025 at 2:11 AM Jakub Kicinski <[email-masked]> wrote:
> >
> > On Tue, 21 Jan 2025 17:29:37 +0800 Huacai Chen wrote:  
> > > Hi, Qunqin,
> > >
> > > The patch itself looks good to me, but something can be improved.
> > > 1. The title can be "net: stmmac: dwmac-loongson: Add fix_soc_reset() callback"
> > > 2. You lack a "." at the end of the commit message.
> > > 3. Add a "Cc: [email-masked]" because it is needed to backport
> > > to 6.12/6.13.  
> >
> > Please don't top post.  
> I know about inline replies, but in this case I agree with the code
> itself so I cannot reply after the code.

You're not trying hard enough. The message is Subject, body and code.
Reply in the place where the problem is or where the CC stable should
be added.